@font-face {
font-family: 'Circe Regular';
src: url('/wp-content/themes/expertsvarki/css/Circe.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Circe Bold';
src: url('/wp-content/themes/expertsvarki/css/Circe-Bold.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
body {color: #4f4f4f;font-size: 14px;font-family:'Circe', 'Open Sans', 'Georgia';}

p {margin-bottom:18px;line-height:22px;}
h1 {font-family: 'Circe Bold';text-align: left;font-size: 40px;color:#262626;padding:0 0 15px;margin:0;}
.h1 {font-family: 'Circe Bold';text-align: left;font-size: 30px;color:#262626;padding:0 0 15px;margin:0;line-height: 28px;}
h2 {font-family: 'Circe Bold';text-align: left;font-size: 24px;color:#2b2b2b;padding:0 0 15px;margin:0;}
h3 {font-family: 'Circe Bold';text-align: left;font-size:21px;color:#3e3e3e;padding:0 0 15px;margin:0;}

a {outline:0;color:#ff521d;}
a:hover {text-decoration:none;}
a:visited {color:#999;}
:focus {outline: -webkit-focus-ring-color auto 0px; outline: 0px;}
.logo, .menu-logo {background: url(img/logo.png) no-repeat;width: 182px;height: 40px;display: inline-block;background-position: center;position: relative;top: 28px;}
.menu-logo span {display:block;height:100%;}
.container {margin: 0 auto -15.5em;overflow: hidden;height: auto;min-height: 100%;}
.container-inside {max-width: 1000px;text-align:justify;width:99.5%; margin:30px auto 0;}
.related-link {cursor:pointer;}

.content {margin: 0 auto;vertical-align: top;display: table;}
.content-inside {display:table-cell;vertical-align:top;}

.sidebar {width:270px;display: table-cell;padding-left: 2%;}

.menu {margin: 0 0 20px;display:table-cell;vertical-align: middle;width: 58%;}
.menu li {display: inline-block;text-align: center;vertical-align: middle;margin: 0 6%;}
.menu ul {width:100%;text-align:center;display:table;}
.menu li a, .menu li span {color: #fff;text-decoration: none;font-size: 16px; display: block;margin: 0 auto; width:100%;height: 70px;line-height: 90px;border-bottom: 4px solid transparent;}
.menu li:first-child a {float:left;}
.menu li:last-child a {float:right;} 
.menu li a:hover, .menu li span:hover {border-bottom: 4px solid #ff521d;}
.current_cat {border-bottom: 4px solid #ff521d!important;}
.current{color: #fff;}
.current{display: block;margin: 0 auto;height: 70px;line-height: 90px;border-bottom: 4px solid #ff521d;font-size: 16px;}
.menu li:last-child span {float:right;}
.menu li:first-child span {float:left;}

header {background: #262626;}
.main {background:url(img/header.jpg) no-repeat #000;background-position: bottom;height: 604px;}
.header {background:rgba(61, 61, 61, 0.45);height: 90px;}
.header-inside {width: 100%;max-width: 1000px;margin: 0 auto;display: table;}
.search {display:table-cell;  vertical-align: middle;width: 150px;position: relative;padding-top: 14px;}
.lupa {position: absolute;right: 0;float: right;background: url(img/lupa.png) no-repeat #ff521d;height: 45px;width: 45px;border: 0;color: transparent;background-position: center;padding: 0;}
.lupa:hover {cursor:pointer;background:url(img/lupa.png) no-repeat #ce4217;background-position: center;}
.search input[type="text"] {background:rgba(81, 81, 81, 0.65); height:45px;padding: 0 45px 0 10px;font-size: 14px;float: right;border: 0;color: #8c8c8c;width: 170px;}

.description {text-align: left;margin: 7px 0 27px;color: #fff;font-size: 18px;line-height: 20px;}
.description-desk {color:#494847;font-size:14px;}
.foto {display:table;width:100%;text-align:center;margin: 0px auto;max-width: 1000px;background: none;}
.first {width: 31.3%;position: relative;display:inline-block;vertical-align: top;float: left;text-align: left;margin:0 3% 40px 0;overflow: hidden;background:#fff;}
.first:nth-child(3n+3) {margin-right:0;}
.first img {width:100%;    height: 191px;}
.first-in p {margin-bottom:0;}
.second {display:inline-block;width: 48.5%;}

.rubric_list .first .img_border { position: relative;margin-bottom: 10px;}
.first .date {height: 26px;margin: 6px -20px 20px;position: relative;top: 6px;}
.first .date span {text-align: left;font-size: 14px;color: #fff;padding: 6px 10px 5px;background:#ff521d;}
.rubric_list .first-in { padding: 0; background: none; }
.rubric_list .first .img_border:before { content: ""; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0, 0, 0, 0.2);}
.rubric_list .first:hover .img_border:before { background:url(img/active.png) no-repeat rgba(0, 0, 0, 0.5);background-position: center;}
.rubric_list .first:hover a {}
.rubric_list .first:before { display: none; }
.front-page .rubric_list {}
.desk {height:234px;background: #f6f6f6;margin-top: -6px;padding: 0 20px 20px;position: relative;}
.poster .img_border:last-child {border-right:0;}
.first a {font-weight:bold;padding: 0 0 10px;color:#110d09;text-decoration:none;text-align:left;position: relative;vertical-align: middle;display: block;font-size:21px;line-height: 21px;}
.category .first {width:49%; margin-right:0;}
.category .first:nth-child(2n+2) {float:right;}

.related .first {width: 48%;margin: 0;}
.related .first:before {content:'';background:rgba(0, 0, 0, 0.1);width:100%;height:100%;position:absolute;}
.related .first:hover:before {background:rgba(0, 0, 0, 0.5);cursor:pointer;}
.related .first:last-child {margin-right:0;float: right;}
.related-link:hover {cursor:pointer;}

/*.videos {display:table;text-align:center;width:100%;margin-top:30px;}
.video-title {font-family: 'Circe Bold';height: 70px; background: url(img/video.jpg) no-repeat #b8b8b8; background-position: left; color: #fff; font-size: 18px; line-height: 70px; padding-left: 80px; text-align: left; margin: 0 0 30px;text-transform:uppercase;}
.video {width:31%;display:inline-block;text-align: left;}
.video:first-child {float:left;}
.video:last-child {float:right;}
.video .img_border {position:relative;}
.video .img_border img {width:100%;}
.video .img_border:before {content: ''; background: url(img/play.jpg) no-repeat rgba(0, 0, 0, 0.51); background-position: left bottom; position: absolute; width: 100%; height: 100%; z-index: 10; bottom: 0;}
.video .img_border:hover:before {background: url(img/play-1.jpg) no-repeat rgba(0, 0, 0, 0.1); background-position: left bottom; }
.video a {display: inline-block; width: 100%; text-align: left; color: #2e2e31; font-size: 16px; padding: 10px 0 7px; text-decoration: none; border-bottom: 1px solid #e5e5e5; margin-bottom: 7px;}
.video .data {color: #b2b2b2;font-size: 12px;}*/

.front-block {display:table;width: 100%;    margin-bottom: 10px;}
.comment-front {display:table-cell;vertical-align:top;background:#f6f6f6;padding:25px;}
.banner-front {display:table-cell;width:309px;padding-left:3%;}

.question {margin: 10px;}
.question img {float: left;position: absolute;margin: 0px 0 0 60px;    padding: 0 20px;}
.question-inside {position:relative;  width: 100%!important;border: 0!important;display: block!important;text-align: left!important;  padding: 10px 0 0 !important;}
.question-inside p {margin-bottom:10px;}
.question-inside .h1 {margin-bottom:25px;color: #171717;}
.question-inside input[type="text"] {border:0;padding: 2%;width: 44.7%; border:1px solid #e5e5e5;}
.question-inside textarea { border:0;padding: 2%;width: 96%;height: 60px;font-family: Arial;border:1px solid #e5e5e5;}
.question-inside input[type="submit"] {background:#ff521d;font-size:14px;color:#fff;width: 150px;margin: 20px auto 0px;padding: 7px 0;border:0;}
.question-inside input[type="submit"]:hover {background:#c44119;cursor:pointer;}
.q1 {color:#293432;text-transform:uppercase;font-size:18px;}

.statistika {padding: 0 0 10px;}
.statistika ul {display:table;width:100%;text-align: center;}
.statistika li {display:inline-block; color: #82888a;font-size: 12px;text-align: left;  width: 25%;padding: 11px 0;text-transform:uppercase;}
.statistika li:nth-child(1n+3) {text-align:right;}
.statistika img {position:relative;top:-2px;}

.post {vertical-align: top;background:#fff;display: table;max-width: 884px;}
.post ol {margin-left: 25px;counter-reset: list1;margin-bottom:20px;}
.post ol li, .post ul li, .related ul li {line-height: 25px;  text-align: left;}
.post ol li:before {background:#ff521d;position: absolute;width: 19px;height: 19px;margin-left: -25px;margin-top: 3px;counter-increment: list1;content: counter(list1);text-align: center;color: #fff;line-height: 21px;font-size: 13px;}
.post ul li:before {content:'';background:#ff521d;  width: 10px;height: 10px;position: absolute;margin: 7px 0 0 -23px;}
.post ul {margin-bottom:20px;margin-left: 25px;} 
.foto-expert img {width: 40%;float: left;margin-right: 20px;}
.info-expert {padding: 0 0 15px;}
.author li {padding:0 0 0 27px;}
.author li:before {content:'';background:#ff521d;border-radius:100%;width:12px;height:12px;position: absolute;margin: 7px 0 0 -27px;}
.author .related a {color:#303030;font-size:14px;top: -3px;position: relative;}
.author .related a:hover {color:#ff521d;}
.author li a {font-size:14px;color:#555555;}
.author li a:hover {color:#ff521d;}

.expert {border:1px solid #ededed;display: table;  margin: -20px 0 20px; width: 100%;}
.expert img {width:80%;padding: 20px;}
.expert-name {font-family: 'Circe Bold';text-transform:uppercase;font-size:16px;color:#313131;}
.expert-proff {color:#414146;font-size:14px;}
.expert-button {background:#ff521d;font-size:14px;color:#fff;width: 150px;margin: 0 auto 30px;padding: 7px 0;}
.expert-button:hover  {background:#c44119;}
.aside .expert {border: 1px solid #e1e1e1;display:block;margin:0;text-align:center;width: auto;} 
.aside .expert div:nth-child(1) {display:block;  width: auto;}
.avt {}

.aside {text-align:left;margin-bottom:15px;}
.aside-post {display:table;  padding: 15px 0;border-bottom: 1px solid #e6e6e6;}
.aside-post:first-child {padding-top:0;}
.aside-img {display:table-cell;  padding-right: 10px}
.aside-post a {font-size: 18px;text-decoration:none;color:#212121!important;}
.aside-post a:hover {text-decoration:underline!important;}
.aside-post p {margin-bottom:5px;display:table-cell;  line-height: 14px;vertical-align:top;}
.aside .expert div:nth-child(2) {margin-top:0;  padding-top: 0;}
.komment {color:#a2a2a2;font-size:12px;font-weight:bold;margin-bottom:18px!important;}
.supercomment-message-count {}
.aside .h1 {font-family: 'Circe Bold';display:block;padding: 2px 0px 0px 0px;width: auto;font-size: 18px;text-align:left;margin-bottom:16px;background: none;color: #2e2e31;text-transform:uppercase;position: relative;}
.aside .h1:after {content:'';background:#e67e22;height:4px;width: 135px;position: absolute;margin: 9px 0 0 5px;}

.authors p, .rank p, .social p {font-size:16px;color:#555;}
.authors p {text-align:left;}
.authors {display:table-cell;width:46%;}
.authors img {float:left;padding-right: 15px;width: auto;  max-width: 40%;}
.rank {display:table-cell;width:27%;text-align:center;vertical-align:top;}
.social {display:table-cell;width:27%;text-align:center;vertical-align:top;}
.related {display:table;width:96%;margin: 20px 0 40px; border: 1px solid #e5e5e5;padding:2%;background:#f6f6f6;}
.related-h1 {margin-bottom:18px;font-style:italic;font-size:18px;}
.related li:before {content:none!important;}
.related .popular {display:table;}
.related .quest  {display: table-cell;width: 30%;vertical-align: top;}
.related .quest .wp-capton a {display:table;border:0;}
.related .block .wp-caption {border:0;}
.related .category-right .statistika li {line-height:21px;}
.related span {font-family: 'Circe Bold';color:#111;font-size: 19px;}
.avtor ul li:before {content:''!important;  border: 3px solid #a1c655;width: 5px;height: 5px;position: absolute;margin: 7px 0 0px -24px;}

.comments {border:1px solid #c6c6c6}

footer { width: 100%;margin: 0 auto;height: 11em;margin-top: 30px; padding-top: 30px;background: #f6f6f6;}
.push {height: 15.5em;}
.colomn-first {  max-width: 1000px; margin: 0 auto;}
.colomn-first p {font-size: 14px;text-align: left;position: relative;bottom: -22px;padding: 0px 30px 10px 0px;margin-top: 0px;margin-bottom: 0;line-height: 18px;color:#333333;}
.colomn-first img {margin-right:20px;}
.colomn p:first-child {font-size: 9px;color: #000;margin-bottom: 10px;}
.colomn a, .colomn span { font-family: 'Circe'; font-size: 14px;color: #5d5d5d;text-decoration: none;text-transform: none;}
.colomn {float: right;top: -71px;vertical-align: top;display: table;position: relative;color: #999;font-size: 15px;}
.colomn:last-child img {position: relative;bottom: 0px;}
.colomn a:hover, .colomn span:hover {text-decoration:none;color:#ff521d}
.colomn ul {display:inline-block;vertical-align:top;margin-right: 30px;}
.colomn li {padding-left:10px;color:#333333;line-height: 30px;font-size:18px;font-family: 'Circe Bold';}

#true_loadmore{background: #ff521d; text-align: center; font-size: 14px;position: relative;top: 12px;color: #fff;width: 180px;height: 45px;margin: 0 0 30px; display: inline-block;cursor:pointer; line-height: 45px;float: left;}
#true_loadmore:hover {color:#fff; background:#c33f16;}
.author #true_loadmore {margin: 0 24% 30px 0;}

.aligncenter {margin:10px auto;}
.aligncenter  img, .alignleft img, .alignright img {width:100%;height:auto;}
.alignleft {float:left; margin: 5px 10px 5px 0px;position:relative;z-index:10;}
.alignright {float:right; margin: 5px 0px 5px 10px;position:relative;z-index:10;}
.alignnone {width: 80%;height: auto;position:relative;z-index:10;}
.wp-caption-text {  font-size: 13px;color: #5d5d5d;text-align: center;width: 96%;padding: 5px 2%;  background:#f3f3f3;}

blockquote, .questions {background: url(img/blockquote.jpg) no-repeat #f6f6f6;background-position:13px;padding: 20px 20px 20px 75px;margin: 0px 0px 15px;color: #555;display: inline-block;font-size:14px;border:1px solid #e6e6e6;}
blockquote p, .questions p {margin:0;margin-bottom:0;}
table, td, tr {border: 1px solid #dbdbdb;vertical-align: middle;text-align: center;}
.replace { cursor:pointer; }
hr {width:100%;height:2px;background:#72bf44; margin: 0 0 15px;}

#ya-site-results table, #ya-site-results td, #ya-site-results tr {border:0;border-color:#fff;}
.yashare-auto-init {float:none!important;}
.author {  font-weight: bold;margin: 10px 0;font-size: 17px;    width: 100%;}
#click-menu {padding:8px 1%!important;background:none!important;}

/* SLIDER */
.slider-outside {margin: 45px auto 0;width: 100%;max-width:1000px;}
.slider-title {display:block;padding: 2px 0px 13px 0px;width: auto;font-size: 18px;text-align:left;margin-bottom:16px;background: none;color: #1d1d1d;border-bottom: 2px solid #c2cd02;}
.slider {  position: relative;width: 100%;}
.slider .left { text-align: left;margin-top: 0px;padding: 60px 0 0;min-height:230px;}
.slider .title {font-family: 'Circe Bold';display: block;text-decoration: none;font-size: 60px; color: #fff;padding-bottom: 10px;line-height: 56px;}
.slider .desc { margin: 0 0 15px; font-size: 14px; color: #fff; }
/*---oglavlenie---*/
			
#textercalc_brick_first{width: 220px;}
#textercalc_brick_addsurface{float:right}
.textercalc_delparent{float: right;}
.textercalc_surface_div{padding-bottom: 10px;}
#oglavlenie{clear: both;margin: 0 0 20px;  border: 1px solid #e6e6e6; width: 100%;}
#oglavlenie p:last-child{margin:0px;}
#oglavlenie_in {  border-top: 1px solid #e5e5e5; text-align: left;}
#oglavlenie ul{margin:10px 0 5px 46px;counter-reset: list1;font-size: 12px;}
#oglavlenie ul li {padding:0;line-height: 27px;list-style-type: none;font-size:15px;}
#oglavlenie ul li:before {background: #ff521d;position: absolute;width: 19px;height: 19px;margin-left: -27px;margin-top: 3px;counter-increment: list1;content: counter(list1);text-align: center;color: #fff;line-height: 22px;font-size: 13px;border-radius: 0;}
#oglavlenie ul ul {counter-reset: list2;margin-left: 30px;}
#oglavlenie ul ul>li:before {background:#ff521d;color: #fff;counter-increment: list2;content: counter(list1) ". " counter(list2);width: 25px;margin-left: -33px;text-align:center;}
#oglavlenie ul li a, #oglavlenie ul li span {font-size: 14px;color: #2d2d2e;text-decoration: none;}
#oglavlenie ul li a:hover, #oglavlenie ul li span:hover {text-decoration:underline;color:#ff521d;cursor:pointer;}
#oglav_title{text-align: left;display: inline-block;font-size: 13px;color:  transparent;margin-bottom: 10px;font-weight:bold;padding:10px 20px 0;}
#video_main_content{display:none;}
#foto_main_content{display:none;}
.img_main_all {max-width: 200px !important;margin: 0 10px 10px 0;}
#txt_main_show, #txt_main_foto, #txt_main_video{margin: 0 25px;width: 150px;text-align: center;display: inline-block;font-weight: bold;cursor: pointer;border-radius: 5px;}
#txt_main_show:hover, #txt_main_foto:hover, #txt_main_video:hover, #txt_main_show.cur_type, #txt_main_foto.cur_type, #txt_main_video.cur_type{background: #BBB;}
#type_navig_main{padding: 10px;border: 1px solid #CCC;margin: 10px 0;}
.new_video_type iframe{margin-right:10px;}
#oglav_main{color:#2b2b2b;font-size:24px;font-family: 'Circe Bold';}
#togglelink {color: #000;display:none;}
.return_oglavlenie a, .return_oglavlenie span {background: #ff521d; text-align: center; font-size: 14px;position: relative;top: 12px;color: #fff;width: 180px;height: 34px;margin: 0 0 30px; display: inline-block;cursor:pointer; line-height: 36px; text-decoration:none;}
.return_oglavlenie a:hover, .return_oglavlenie span:hover {color:#fff; background: #c33f16;cursor:pointer;}
#itog_show{ display:none;}
#tizers{top:20px;background: none;border: none;padding: 4px;}

.menu-item span {padding:13px;color:#fff;font-size: 15px;display:block;transition: 0.5s all;border-top: 1px solid #3C3C3C !important;}
#responsive-menu .responsive-menu li {}
#responsive-menu .appendLink {top:0;}
.sub-menu {padding: 20px;}
.menu-item span:hover {background:#fff;color:#000;cursor:pointer;transition: 0.5s all;}

/*---comment---*/

.top_comment .h2, .most_commented .h2 {font-family: 'Circe Bold';display:block;padding: 2px 0px 0px 0px;width: auto;font-size: 24px;text-align:left;margin-bottom:16px;background: none;color: #110d09;position: relative;}
.aside .top_comment .h2, .aside .most_commented .h2 {font-size:21px;}
.top_comment {background:#f6f6f6;padding:20px;}
.top_comment ul { padding: 0; margin: 0; }
.top_comment ul li { list-style: none; position: relative; padding: 0 0 15px;display: table;}
.top_comment ul li:last-child {border-bottom:0;}
.top_comment ul li a .number_block {background:#ff521d;position: absolute; left:0; top:17px; display: block; height: 20px; line-height: 23px; padding: 0 9px; font-size: 12px; color: #fff;text-align:center;border-radius:0;} 
.top_comment ul li a .number_block:after { position: absolute; bottom: -4px; left: 0; content: ""; width: 9px; height: 4px;}
.top_comment ul li a { text-decoration: none; }
.top_comment ul li a .title_text {display:table-cell;color: #3d4242;font-size: 16px;padding-left: 10px;vertical-align: middle;text-decoration: underline; }
.top_comment ul li a:hover .title_text, .top_comment ul li a .title_text p:hover {text-decoration:underline;color: #ff521d;}
.top_comment ul li a .title_text p { margin: 0;line-height: 18px;  text-align: left;}
.top_comment ul li a .img_border { width: 100%;} 
.top_comment ul li .pull-left {display:table;width:100%;}
.top_comment ul li .pull-left .img_container {display:table-cell;}
.most_commented {background:#f6f6f6;padding:20px;}
.front-page .most_commented {padding:0;}
.most_commented ul {margin: 0;}
.most_commented ul li  {list-style: none;  padding: 0px 0px 18px; display: inline-block;margin-bottom: 10px;position:relative;width: 100%;}
.most_commented ul li:last-child {border-bottom:0;}
.most_commented ul li .full_date {color: #ff521d;font-size: 12px;text-align: left;padding: 0px 5px 2px 0px;bottom: 0px;}
.most_commented ul li .title {font-family: 'Circe Bold';margin: 5px 0;line-height: normal; text-align: left;display: block;color: #3d4242;font-size: 16px;text-decoration:underline;}
.most_commented ul li .title:hover {color: #ff521d;text-decoration:underline;}
.most_commented ul li .desc {margin: 0;font-size: 14px;color: #6f6e6e;line-height: normal;float: left;text-align: left; }

.breadcrumbs {margin: -7px 0 0px;font-size: 12px;padding: 10px 0 0 ;}
.breadcrumbs li {display:inline-block;}
.breadcrumbs li a {color: #929292;font-size: 14px;text-decoration: none;}
.breadcrumbs li a:hover {text-decoration:underline;}
.breadcrumbs li:after {content:'/';color:#929292;padding: 0px 0px 0 4px;position: relative;top: -1px;margin:0 6px;}
.breadcrumbs li:last-child:after {content:none;}


@media screen and (max-width: 1024px) {
.two {display:none;}
.category #aswift_0_expand {display:none!important;}
.front-page .sidebar {display:none;}
.authors {width:100%;display:inline-block;text-align: center;}
.authors .expert-title {width: 100%;  padding: 0;}
.authors img {float: none;margin:5px 3px;}
.authors p {margin-top:0;text-align:center;}
.logo, .menu-logo {top:21px;}
}

@media screen and (max-width: 900px) {
.category .first {min-height:285px;}
.category .first img {min-height:inherit;}
.menu li {margin:0 2%;}
	.sidebar {display:none;}
}

@media screen and (max-width: 768px) {
.breadcrumbs {display:none;}
.statistika {display:none;}
	.related {display:block;}
	.slider-outside {width: 93%;}

	.alignright, .alignleft {width:70%!important;margin: 10px auto; float: none;}
	.colomn  {display:none;}
	.colomn ul:nth-child(1), .colomn ul:nth-child(2) {display:none;}
	.colomn-first p {text-align:center;padding:0 0 10px;}
	.colomn-first {float:none;}
	iframe {margin:10px auto;display:block;}
	.mini-menu {display:none;}
	.social, .rank {width:100%;text-align:center;border:0;margin-bottom:10px;  display: inline-block;}
	.authors p, .rank p, .social p {padding-bottom:0;}
	.exp {display:none;}
	.mainer .first-in {width:auto;}
	.header-main {background:none;}
	footer {height:8em;}
	.category .first img {min-height: 266px;}
	.search {padding-right: 90px;}
	.lupa {right:90px;}
	.menu {display:none;}
	.slider .title {font-size:48px;}
	.first {width:46%;margin-right:0;}
	.first:nth-child(2n+2) {float:right;}
	.banner-front {display: inline-block;width: 100%;padding-left:0;text-align: center;}
.comment-front {width: 96%;display: inline-block;margin-bottom: 25px;padding:2%;}
.front-block {display: block;}
}

@media screen and (max-width: 600px) {
.main {height:auto;background:#262626;}
.lupa {left:inherit;right:0;}
.search input[type="text"] {padding: 0 0 0 3%;  width: 96%;}
.menu {display:none;}
.header {height: 80px;}
.slider-outside {display:none;}
.front-page {width:99%;}
.poster, .category {margin-top:20px;}
.category .first {position: relative;width: 78%;margin: 0 auto 30px;float:none!important;}
.category .first img {min-height:inherit;}
.search {display: inline-block;display:none;width: 98%;height: 40px;overflow: hidden;position: relative;padding: 0;margin-top: 35px;}
.front-page .first:nth-child(2n+1) {float:none;}
.first {width: 100%!important;float:none!important;}
.first img {height:auto;}
.front-page .h1 {display:none;}
.statistika li {width:46%; background: #f5f5f5;border: 1px solid #ededed;margin:0 0 3% 0;border-radius: 4px;text-align:center!important;    height: 19px;}
.statistika ul {background:none;border:none;}
.calendar, .commenty {float:left;}
.rating, .views {float:right;}
.first:nth-child(2n+2) {float:none;}
.front-block {display: block;margin: 0 auto;width: 90%;}
.content {display:block;}
.content-inside {display:block;}
.post {display:block;}
}
@media screen and (max-width: 550px) {
.authors, .social, .rank {display:inline-block;width:100%;border:0;}
.authors {margin-right:0;}
.poster .second-in {width:50%;}
}
@media screen and (max-width: 450px) {
.social-rank {display:block;margin-top:30px;}
.slider-outside {width:90%;  max-width: 324px;}
.banner-front img {width:100%;}
}
@media screen and (max-width: 400px) {

}

#responsive-menu-button {
	display: none !important;	
}
.sidebar .binet-most-commented {
    margin: 0;
}
.sidebar .binet-most-commented__title {
    font-family: 'Circe Bold';
    display: block;
    padding: 2px 0px 0px 0px;
    width: auto;
    font-size: 21px;
    text-align: left;
    margin-bottom: 16px;
    background: none;
    color: #110d09;
    position: relative;
}
.sidebar a.binet-most-commented__item-url {
     font-family: 'Circe Bold';
    padding: 0 0 10px;
    color: #110d09;
    text-decoration: none;
    text-align: left;
    position: relative;
    vertical-align: middle;
    display: block;
    font-size: 14px;
    line-height: 21px;
}
.sidebar a.binet-most-commented__item-url:hover {
    color: #ff521d;
}
.sidebar .top_comment {
    margin-top: 15px;
}
@media screen and (max-width: 800px) {
	#responsive-menu-button {
		display: inline-block !important;	
	}
}